/* Standard contact form */

.field { padding:.5em 0;}
.field.half { width:48%; float:left; margin:0 2%;}
.field.half:first-child,
.field.half:nth-child(odd) { margin-left:0; }
.field.half:nth-child(even) { margin-right:0;}

.form-contact { padding:10px 0 45px; }
.form-contact label:not(.inline) { display:block; }
.form-contact input, 
.form-contact textarea { width:100%; border:0 none; padding:10px 0; text-indent:5px; }

.form-contact label:not(.inline) { display:block; }
.form-contact input:not(.submit), 
.form-contact textarea { color:#00446A;  }

.form-contact p.submit { text-align:right;}

.form-contact .text.error{ background:#FFB6AD; }
.form-contact label.error { background:none; text-shadow:none; color:#666; font-size:.8em; }


.form-contact input[type="checkbox"]{ width:auto; display:inline-block; }
.form-contact input[type="checkbox"]:focus { outline:1px dotted #999;}

/* Button */
.form-contact input[type='submit']{ width:120px; padding:10px; border-radius:0px; }

/* Status jQuery */
#contact-status { color:#FFF; text-indent:10px; padding:10px 0; font-weight:bold; }
#contact-status.ok { background-color:#ADC6BC; }
#contact-status.ko { background-color:#860037; }


@-webkit-keyframes slide-up {
	from {opacity: 100%; }
	to {opacity:0; height:0; padding:0;}
}
/* animation: name duration timing-function delay iteration-count direction; */
#contact-status { 
	-webkit-animation-name: slide-up;
	-webkit-animation-fill-mode:forwards;
	-webkit-animation-duration:1s;
	-webkit-animation-delay:3.5s;
	-webkit-animation-iteration-count:1;
}

.content-text img.ajax-loader { display: block; width:16px; margin:0 auto; margin-top:10px; }
.wpcf7 label + br { display: none; }
